package no.valg.valgnatt.backend.mandatberegning.domene;

public class PartiFylkeKvotient extends PartiKvotient {
	private final String fylkeNr;

	public PartiFylkeKvotient(String partikode, String fylkeNr, Kvotient kvotient) {
		super(partikode, kvotient, null);
		this.fylkeNr = fylkeNr;
	}

	public String getFylkeNr() {
		return fylkeNr;
	}

	public String toString() {
		return String.format("%.5f %-2s (%s)", getKvotient().getKvotient(), fylkeNr, getPartikode());
	}

}
